import React from "react";

export default function Footer() {
    const date = new Date();
    const timestamp = date.toISOString();
    const year = date.getYear() + 1900;

    return (
        <footer className="footer">
            <div className="container">
                <hr />
                <small>
                    &copy; <time dateTime={timestamp}>{year}</time>.
                    All rights reserved.
                </small>
            </div>
            <div className="container">
                <hr />
                <div className="LI-profile-badge"  data-version="v1" data-size="medium" data-locale="en_US" data-type="horizontal" data-theme="dark" data-vanity="benjaminstevenramey">
                    <a className="LI-simple-link" href='https://www.linkedin.com/in/benjaminstevenramey?trk=profile-badge'>Benjamin Ramey</a>
                </div>
            </div>
        </footer>
    );
}